.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.sliderSessionTopic {
  color: #216249;
  margin-bottom: 0px;
  max-width: 250px;
}

.sliderSessionImg:hover {
  width: 250px;
  object-fit: contain;
  margin-bottom: 20px;
  box-shadow: 8px 13px 25px #D9D9D982;
  background-size: 200%;
  cursor: pointer;
  transform: scale(1.2);
  transition: transform ease-in 450ms;
}

.sliderSessionImg {
  width: 250px;
  object-fit: contain;
  margin-bottom: 20px;
  box-shadow: 8px 13px 25px #D9D9D982;
}

.sliderSessionRole {
  color: #868180;
  font-family: Montserrat, sans-serif;
  margin-bottom: 0px;
  font-size: 12px;
  max-width: 250px;
  margin-top: 10px;
}

.sliderSessionName {
  margin-bottom: 5px;
  margin-top: -8px;
  color: #63595c;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  max-width: 250px;
  font-weight: bold;
}

.sliderSessionPosition {
  color: #868180;
  font-family: Poppins, sans-serif;
  max-width: 250px;
  padding-bottom: 10px;
  width: 250px;
  overflow: hidden;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 10px;
  margin-top: 15px;
}

.sliderSessionReadMore {
  max-width: 250px;
  color: #868180;
  font-size: 14px;
  font-family: Nunito, sans-serif;
  font-weight: bold;
}

.sliderSessionReadMore:hover {
  max-width: 250px;
  color: #41bb18;
  font-size: 14px;
  font-family: Nunito, sans-serif;
  font-weight: bold;
  cursor: pointer;
}

#sessionTopic {
  margin-right: 2%;
  margin-left: 3%;
  margin-bottom: 0px;
  background: #216249;
}

.Loading {
  width: 600px;
}

.speakersContainer {
  margin-bottom: 30px;
  padding-top: 200px;
}

.speakerHeading {
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  font-size: 50px;
  color: #63595c;
  margin-bottom: 0px;
}

@media (max-width: 576px) {
  .speakerHeading {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 24px;
    color: #63595c;
    margin-bottom: 0px;
  }
}

.speakerPara {
  color: #868180;
  letter-spacing: 1px;
  font-family: Montserrat, sans-serif;
  margin-bottom: 0px;
}

#speakerHr {
  width: 150px;
  margin-top: 20px;
}

.load {
}

.loadingGif {
}

.sliderSessionImgDiv {
  overflow: hidden;
  max-width: 250px;
  min-width: 250px;
  width: 100%;
  transition: transform ease-in-out 450ms;
  border-radius: 5px;
  object-fit: contain;
  max-height: 250px;
  box-shadow: 8px 13px 25px #D9D9D982;
}

.customer-logos {
}

